body {
	font-family: "Lucida Sans", sans-serif;
}

a {
}

ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

article a {
	color: #003051;
}

	article a:hover ,
	article a:visited {
		color: #003051;
	}
	
	article a:hover {
		color: #003051;
	}
	
article header {
	margin-left: 20px;
}
	
	article header hgroup h1 {
		font-family: serif;
		color: #666666;
		font-size: 20px;
		font-weight: normal;
	}

article .content h2 {
	font-family: serif;
	color: #003051;
	font-size: 20px;
	font-weight: normal;
}

article .content h3 {
	color: #003051;
	font-size: 15px;
	font-weight: normal;
}

h6 {
	color: #666666;
	font-size: 8px;
	letter-spacing: 3px;
	text-transform: uppercase;
	margin-bottom: 5px;
}

p {
	font-size: 12px;
	color: #333333;
	line-height: 125%;
	margin-bottom: 12px;
}

.dataTables_wrapper {
}

	.dataTables_wrapper .dataTables_length {
		float: right;
		width: 390px;
		padding-bottom: 12px;
	}
	
		.dataTables_wrapper .dataTables_length select {
			float: right;
			font-size: 12px;
			width: 78px;
			border: solid 1px #cccccc;
			color: #333333;
		}
	
	.dataTables_wrapper .dataTables_filter {
		float: left;
		width: 390px;
		padding-bottom: 12px;
	}
	
		.dataTables_wrapper .dataTables_filter input {
			font-size: 12px;
			width: 298px;
			border: solid 1px #cccccc;
			color: #333333;
		}
	
	.dataTables_wrapper table {
		clear: both;
	}
	
	.dataTables_wrapper .dataTables_info {
		padding-top: 12px;
		float: right;
		width: 390px;
		font-size: 11px;
		color: #999999;
		text-align: right;
	}
	
	.dataTables_wrapper .dataTables_paginate {
		padding-top: 12px;
		float: left;
		width: 390px;
	}
	
		.dataTables_wrapper .dataTables_paginate span {
			float: left;
			display: block;
			cursor: pointer;
			font-size: 12px;
			color: #000000;
			margin-left: 5px;
		}

article .content table {
	color: #333333;
	font-size: 12px;
	width: 780px;
}

	table tr {
		height: 20px;
	}
	
		table tr.odd {
			background-color: #f4f4f4;
		}
	
	table .last-modified-by td {
		padding-bottom: 12px;
	}
	
	table .label {
		width: 140px;
		padding-right: 20px;
		text-align: right;
	}

	table th {
		text-align: left;
		background-repeat: no-repeat;
		padding-top: 3px;
	}
		.sorting_asc {
			background-image: url(../images/sorting.png);
			background-position: top right;
		}
		
		.sorting_desc {
			background-image: url(../images/sorting.png);
			background-position: bottom right;
		}
	

	table .date {
		width: 80px;
	}
	
	table .user {
		width: 80px;
	}
	
	table .type {
		width: 80px;
	}
	
	table .client {
	}
	
	table .actions {
		width: 80px;
		float: right;
	}
	
		.actions ul {
			margin-bottom: 0;
		}
		
			.actions ul li {
				float: left;
			}
			
				.actions ul li input {
					float: left;
				}
				
					.actions ul li a {
						display: block;
						cursor: pointer;
						width: 20px;
						height: 20px;
						border: 0;
						text-indent: -9999em;
					}
					
						a.vcard { background-image: url(../images/input.vcard.gif); }
						a.tick { background-image: url(../images/input.tick.gif); }
						a.view { background-image: url(../images/input.view.gif); }
						a.inactive { background-image: url(../images/input.inactive.gif); }
						a.report { background-image: url(../images/input.report.gif); }
						a.edit { background-image: url(../images/input.edit.gif); }
						a.remove { background-image: url(../images/input.remove.gif); }
						a.arrangement { background-image: url(../images/input.arrangement.gif); }
						
/*
*/

#vessel_name {
	text-transform: uppercase;
}